[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Python 1.6 released and GPL incompatible

> Python 1.5 I wouldn't put two Python versions into Debian. Also Python
> 2.0 will probably be released before the next code freeze and solve
> the license issues.

Pyhton 2.0 is released already. And it doesn't seems that 2.0 solve the
license incompatibility...

Am I wrong? I hope I am... :(

Alexey Vyskubov
(at home)
Hi! I'm a .signature virus! Copy me into your ~/.signature to help me spread!

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: